# Generated by Django 4.1.4 on 2023-01-03 23:25

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("game", "0051_player_dialogue_actions"),
    ]

    operations = [
        migrations.AddField(
            model_name="player",
            name="last_dialogue_actions",
            field=models.TextField(blank=True, default=None, null=True),
        ),
    ]
